@media (max-width: 1024px) {	
.header-contact li a {
  font-size: 12px;
}
.footer-block .footer-item a{
	font-size:13px;
}
.contact-info ul li {
  padding-right: 36px;
}

}
@media (max-width: 768px) {	
	
.services-wrap .btn a {
  font-size: 13px;
}
.feature-img{
	margin-bottom:30px;
}
.contact-info ul li {
  padding-right: 78px;
  padding-bottom: 10px;
}
.header-contact li {
  font-size: 12px;
}
.mask:before {
  height: 80%;
  line-height: 75px;
  width: 87%;
}
.footer-item p {
  font-size: 13px;
}
.footer-item a {
  font-size: 13px;
}
}

@media (max-width: 480px) {
	
	.nav > li {
  margin-bottom: 2px;
}
	
	.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
  margin-left: 0px;
}
.contact-info ul li {
  padding-bottom: 10px;
}
.border-shadow{
	margin-left:0px;
}
.carousel {
  margin-top: 40px;
}
.feature-img{
	margin-bottom:30px;
}
.about-wrap h2{
	padding-top:40px;
}
.advantage-icon{
	float:none;
    margin:20px auto;	
}
.advantage-detail{
	text-align:center;
}
.image-wrap{
	float:none;
}
.member{
	margin-bottom:10px;
}
.scrollup{
	right:33px;
}
@media (max-width: 320px) {
	
	

}

@media (max-width: 240px) {
	
	
}